/*************************
	Global Settings
**************************/
html				{overflow-y: scroll;} /*to always show vertical scrollbar for FF*/
html,body			{color: #000000; font: 12px Tahoma,Arial,sans-serif; background-color: transparent; width: 100%; margin: 0; padding: 0; text-align: left;}
td,th,p				{color: #000000; font: 12px Tahoma,Arial,sans-serif;}
dl,dt,dd,form		{margin: 0; padding: 0;}
h1,h2,h3,h4			{margin: 0; padding: 0; font-family: Helvetica,Arial,sans-serif;}
img					{border: 0;}

a:link, a:visited	{color: #907945; text-decoration: underline;}
a:active, a:hover	{color: #333333; text-decoration: underline;}



/*************************
	Form Settings
**************************/
#form-alert			{color: #ff0000;}
.form-label			{width: 140px; padding: 5px 10px 5px 0; vertical-align: top; font-weight: bold;}
.form-value			{width: 240px; padding: 5px 20px 15px 0; vertical-align: top;}
.form-input			{width: 240px; padding: 0 30px 5px 0; vertical-align: top;}
.form-label span	{font-weight: normal; line-height: 20px;}
	/**********/
.input-text			{background: #ffffff; border: 1px solid #c5c5c5; color: #333333; font: 12px Tahoma,Arial,sans-serif; margin-bottom: 5px; padding: 4px; width: 220px; height: 15px; border-radius: 5px;}
.input-area			{background: #ffffff; border: 1px solid #c5c5c5; color: #333333; font: 12px Tahoma,Arial,sans-serif; margin-bottom: 5px; padding: 4px; width: 220px; height: 55px; border-radius: 5px;}
.input-list			{background: #ffffff; border: 1px solid #c5c5c5; color: #333333; font: 12px Tahoma,Arial,sans-serif; margin-bottom: 5px; padding: 3px 3px; width: 230px; height: 25px; border-radius: 5px;}
.input-button		{background: #907945; border: 1px solid #907945; color: #ffffff; font: bold 12px Tahoma,Arial,sans-serif; width: 100px; height: 25px; padding-bottom: 1px; border-radius: 10px; cursor: pointer;}
.input-grey			{background: #e0e0e0;}
.input-value		{background: transparent; border-color: transparent; height: 14px;}
.input-note			{color: #333333; font-size: 11px;}
.input-split		{width: 110px;}
.input-split80		{width: 80px;}
.input-upper		{text-transform: uppercase;}
.button-sub			{background: #cccccc;}
	/**********/
input:focus, select:focus, textarea:focus, checkbox:focus	{background-color: #eeeeff;}
.input-grey:focus	{background: #e0e0e0;}
.input-value:focus	{background: transparent;}
	/**********/
#form-blockbox		{margin-bottom: 10px; padding: 0; background: #efecdf url('') repeat-x; border: 1px solid #d3d3d3; border-radius: 10px;}
.form-block			{padding: 10px;}
.form-block h3		{font-size: 16px; line-height: 24px; margin-bottom: 5px;}
.form-block h3 span	{font-size: 12px; line-height: 24px; margin-bottom: 5px; padding-left: 20px; font-weight: normal;}
.form-info			{background-color: #efe0c7; border-radius: 10px 10px 0 0;}
.form-split			{width: 410px; float: left;}
.form-split .form-label		{text-align: right;}
.form-split .form-input		{width: 220px;}
.form-checkbox		{padding-top: 2px; text-align: right;}
.form-checkbox .ui-button	{height: 18px; width: 18px;}



/*************************
	Page Layout
**************************/
div#container			{width: 100%;}
div#modal-container		{padding: 5px 15px 10px 0;}

#list-criteria			{margin-bottom: 10px; padding: 10px 10px 0 10px; height: 35px; background: #b3b3b3 url('../images/bg_template.gif') repeat-x; border: 1px solid #d3d3d3; border-radius: 10px;}
#list-title				{padding: 5px 10px; background-color: #b2a998; color: #ffffff; line-height: 20px; overflow: hidden;}
#list-report			{}
#list-details-title		{width: 208px; background-color: #b2a998; color: #ffffff; font-weight: bold; line-height:30px; text-align: center; overflow: hidden;}
#list-details			{}

#loadProcessing			{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #ffffff url('../images/loader_31x31.gif') no-repeat center center; z-index: 100; filter: alpha(opacity=70); opacity: 0.70; display: none;}
#alert-message			{margin-bottom: 10px; padding: 0 10px; background-color: #ff0000; color: #ffffff; line-height: 35px; text-align: center;}
.alert-success			{background-color: #23bf0b !important;}

#divSuccessBox			{display: none; text-align: center;}
#divSuccessMsg			{padding: 80px 0; font-size: 14px;}
#divClose				{width: 150px; margin: auto;}
#divClose span			{padding: 8px 5px; display: block; background: #907945; color: #ffffff; font: bold 16px Helvetica,Arial,sans-serif; text-transform: uppercase; border-radius: 10px; cursor: pointer;}



/*************************
	Content
**************************/
body.static h1			{font-size: 28px; line-height: 40px; margin-bottom: 15px;}
body.static h2			{font-size: 20px; line-height: 30px; margin-bottom: 10px;}
body.static h3			{font-size: 16px; line-height: 24px; margin-bottom: 5px;}
body.static li			{padding-left: 8px; padding-bottom: 8px;}
	/**********/
.date-label				{vertical-align: top; width: 120px; padding: 5px 10px 0 0; font-weight: bold; text-align: right;}
.date-input				{vertical-align: top; padding-right: 15px;}
.date-button			{vertical-align: top;}
.date-input input		{width: 80px; padding-right: 22px;}
.date-input .input-date	{background: #ffffff url('../images/calendar.png') no-repeat right 0;}
.date-link				{vertical-align: top; padding: 5px 0 0 30px; float: right;}
.date-link a			{padding: 5px 12px; margin-left: 5px; background: #ffcb01; color: #000000; border-radius: 10px; text-decoration: none; cursor: pointer;}
	/**********/
table.list				{width: 100%; margin-bottom: 20px; border-collapse: collapse; position: relative;}
table.list th			{padding: 5px 5px; border: 1px solid #999999; text-align: center; background-color: #907945; color: #ffffff; font-size: 12px; font-weight: bold;}
table.list td			{padding: 4px 5px; border: 1px solid #cccccc; text-align: center; line-height: 18px; position: relative;}
table.list tr.row0		{background-color: #f0f0f0;}
table.list tr.row1		{background-color: #e3e3e3;}
table.list tr.row-mo	{background-color: #ffffcc;}
table.list tr.row-ft	{background-color: #32415e;}
table.list tr.row-ft td	{padding: 4px 5px; color: #ffffff; font-size: 10px; font-weight: bold; text-align: right; border: 0;}
table.summary td		{line-height: normal;}

table.list .top			{vertical-align: top;}
table.list .left		{text-align: left;}
table.list .right		{text-align: right;}
table.list .center		{text-align: center;}
table.list .meron		{color: #cc0000;}
table.list .wala		{color: #0000cc;}
table.list .bdd			{color: #006600;}
table.list .ftd			{color: #006600;}
table.list .red			{color: #ff0000;}
table.list .light		{color: #999999;}
table.list .total		{background-color: #efecdf;}
table.list .bold		{font-weight: bold;}
table.list .link		{cursor: pointer;}
table.list .link:hover	{background: #efe0c7;}
table.list .currency	{text-align: right;}
table.list a.link		{padding: 1px 5px; background-color: #907945; color: #ffffff; border-radius: 3px; text-decoration: none; cursor: pointer;}
table.list a.link:hover	{background: #907945;}
table.list .print a		{float: right; margin-top: 15px; width: 15px; height: 15px; line-height: 15px; background: url('../images/printer.png') no-repeat 0 0; text-decoration: none;}

table.list .replay		{width: 80px; height: 26px; line-height: 26px; margin: auto; background: #907945; color: #ffffff; border-radius: 5px; cursor: pointer; display: block; overflow: hidden;}
table.list .replay-off	{background: #cccccc; cursor: default;}

table.list .info-text	{position: absolute; right: 50px; bottom: 0; padding: 5px; background-color: #efecdf; border: 2px solid #cccccc; border-radius: 8px; box-shadow: 4px 4px 4px #666666; text-align: left; z-index: 50; display: none;}
table.list .info-text td	{border: 0; margin: 0; padding: 0 5px; text-align: left; white-space: nowrap;}
table.list .info-icon:hover + .info-text {display: block;}
	/**********/
.mv-rtype				{width: 100px; height: 22px; padding: 0; margin: auto;}
.mv-rtype span			{background: url('../images/bg_racing_type.png') no-repeat 50px 50px; min-height: 22px; line-height: 22px; display: block; padding-left: 35px;}
.mv-rtype span.DOG		{background-position: 0 0;}
.mv-rtype span.HORSE	{background-position: 0 -30px;}
	/**********/
.mv-mflag				{width: 80px; height: 22px; padding: 0; margin: auto;}
.mv-mflag span			{background: url('../images/bg_match_flags.png') no-repeat 50px 50px; min-height: 22px; line-height: 22px; display: block; padding-left: 35px;}
.mv-mflag span.PH		{background-position: 0 0;}
.mv-mflag span.CO		{background-position: 0 -30px;}
.mv-mflag span.MX		{background-position: 0 -60px;}
.mv-mflag span.PE		{background-position: 0 -90px;}
.mv-mflag span.DO		{background-position: 0 -120px;}
.mv-mflag span.LA		{background-position: 0 -150px;}
.mv-mflag span.CN		{background-position: 0 -180px;}
.mv-mflag span.KH		{background-position: 0 -210px;}
.mv-mflag span.VN		{background-position: 0 -240px;}
.mv-mflag span.LA		{background-position: 0 -270px;}
.mv-mflag span.TH		{background-position: 0 -300px;}



/*************************
	Global Overwrite
**************************/
.clear-both			{clear: both; width: 0; height: 0; line-height: 0; font-size: 0;}
.width-auto			{width: auto;}
.hide				{display: none;}
.inactive			{filter: alpha(opacity=50); opacity: 0.50;}
.norec				{padding: 50px 0; font-size: 16px; text-align: center;}